How to install libykpers-1-1 on Debian 9 (Stretch)